/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "2j5-e4-sam"; */
"2j5-e4-sam.title" = "Effacer";

/* Class = "NSMenuItem"; title = "address"; ObjectID = "2v2-ce-7Mg"; */
"2v2-ce-7Mg.title" = "adresse";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7qM-dw-P9K"; */
"7qM-dw-P9K.title" = "OK";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "adH-m5-1Cq"; */
"adH-m5-1Cq.title" = "commence par";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "gdV-fU-Ssf"; */
"gdV-fU-Ssf.title" = "Une des";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "GF7-33-n28"; */
"GF7-33-n28.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "gwz-DY-nMk"; */
"gwz-DY-nMk.title" = "n’est pas";

/* Class = "NSTextFieldCell"; title = "Display flow when:"; ObjectID = "hOU-k5-EJU"; */
"hOU-k5-EJU.title" = "Afficher le flux lorsque :";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "iaG-rM-gyD"; */
"iaG-rM-gyD.title" = "Toutes les";

/* Class = "NSMenuItem"; title = "name"; ObjectID = "LQC-u4-FNp"; */
"LQC-u4-FNp.title" = "nom";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "OMl-cY-jG1"; */
"OMl-cY-jG1.title" = "contient";

/* Class = "NSWindow"; title = "Flow Filters"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Filtres de flux";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "t2o-Gc-sxd"; */
"t2o-Gc-sxd.title" = "conditions suivantes est/sont remplies";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vak-wr-T8c"; */
"vak-wr-T8c.title" = "Annuler";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "WNF-nt-0B2"; */
"WNF-nt-0B2.title" = "se termine par";

/* Class = "NSMenuItem"; title = "sign"; ObjectID = "x2F-2W-f3q"; */
"x2F-2W-f3q.title" = "signe";

